Subject: Daffodils Not Blooming

From: [email-masked] (Robert Dieckmann-TP-77163A(MT3167)T347)
Date: Wed, 22 Mar 1995 19:57:39 GMT

Two years ago, in the late spring, my dad gave me about 100 Daffoldil bulbs.
I neglected to plant them until the fall and only a few of them bloomed last
spring.  It is now the second spring and still only a few blooms.  The leaves
come up but that's about it.  Soil conditions are not too good, a lot of shade
and a southern exposure.  I'm in New Jersey.

Should I give up on them and dig them out or what?  Any thoughts?

-- 
"Listen up son and pay attention.   |  Bob Dieckmann ([email-masked])
How ya gonna learn anything if you  |  Rutgers Football:  Once we actually
always got your head in a book?"    |                     beat Joe Paterno.
                -- Foghorn Leghorn  |  Lame opinions; but they're mine.